.version.index /* version checker */
{
	color: #0000F1;
	background-color: #7FFCE7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1637px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#slideshowu308
{
	z-index: 104;
	width: 0.01px;
	height: 493px;
	left: -100px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u323
{
	position: absolute;
	width: 1160px;
	height: 493px;
	background-color: transparent;
}

#u323popup
{
	z-index: 105;
}

#u1264
{
	z-index: 106;
	width: 1160px;
	height: 493px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1219
{
	z-index: 108;
	width: 1160px;
	height: 493px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu421-6
{
	width: 0.01px;
	margin-top: 93px;
}

#pu421-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 208px;
}

#u421-6
{
	z-index: 118;
	width: 196px;
	min-height: 50px;
	background-color: transparent;
	line-height: 24px;
	font-size: 24px;
	position: relative;
}

#u422-4
{
	z-index: 130;
	width: 237px;
	min-height: 90px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #757575;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#pu424-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 724px;
}

#u424-6
{
	z-index: 124;
	width: 196px;
	min-height: 55px;
	background-color: transparent;
	line-height: 24px;
	font-size: 24px;
	position: relative;
}

#u421-2,#u424-2
{
	color: #227373;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u421-4,#u424-4
{
	color: #269597;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u423-4
{
	z-index: 134;
	width: 218px;
	min-height: 90px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #757575;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u409
{
	z-index: 114;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u415
{
	z-index: 116;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u415:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin: 0px -10000px 0px 0px;
}

#u823
{
	z-index: 138;
	width: 180px;
	height: 180px;
	border-width: 7px;
	border-style: solid;
	border-color: #259696;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u825
{
	z-index: 139;
	width: 180px;
	height: 180px;
	border-width: 7px;
	border-style: solid;
	border-color: #259696;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 514px;
}

#u823:hover,#u825:hover
{
	border-color: #1FBEC6;
	width: 180px;
	height: 180px;
	min-height: 0px;
	margin: -3px -10000px -2px 0px;
}

#ppu351
{
	width: 0.01px;
	margin-top: 68px;
}

#pu351
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u351
{
	z-index: 98;
	width: 330px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	position: relative;
}

#u353
{
	z-index: 100;
	width: 330px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	margin-top: 3px;
	position: relative;
}

#u354
{
	z-index: 102;
	width: 330px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	margin-top: 2px;
	position: relative;
}

#u355-4
{
	z-index: 110;
	width: 277px;
	min-height: 48px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #227373;
	text-align: center;
	font-family: sansita-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#pu359
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 630px;
}

#u359
{
	z-index: 99;
	width: 330px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	position: relative;
}

#u360
{
	z-index: 101;
	width: 330px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	margin-top: 3px;
	position: relative;
}

#u358
{
	z-index: 103;
	width: 330px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #227373;
	margin-top: 2px;
	position: relative;
}

#slideshowu1088
{
	z-index: 140;
	width: 0.01px;
	height: 140px;
	left: -1px;
	margin-top: 18px;
	position: relative;
}

#u1092
{
	position: absolute;
	width: 960px;
	height: 140px;
	background-color: transparent;
}

#u1092popup
{
	z-index: 141;
}

#u1093
{
	z-index: 142;
	width: 960px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1151
{
	z-index: 144;
	width: 960px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1160
{
	z-index: 146;
	width: 960px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1169
{
	z-index: 148;
	width: 960px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu106
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 133px;
}

#u106
{
	z-index: 39;
	padding-bottom: 97px;
}

#u83_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 100px;
}

#pu119-4
{
	width: 0.01px;
}

#u119-4
{
	z-index: 84;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 88;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	left: 253px;
}

#pu116-15
{
	width: 0.01px;
	margin-top: 6px;
}

#u116-15
{
	z-index: 41;
	width: 183px;
	min-height: 144px;
	margin-right: -10000px;
}

#pu122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u122-4
{
	z-index: 56;
	width: 48px;
	min-height: 18px;
}

#u135-4
{
	z-index: 60;
	width: 48px;
	min-height: 18px;
	margin-top: 3px;
}

#u137-4
{
	z-index: 64;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 68;
	width: 92px;
	min-height: 18px;
	margin-top: 3px;
}

#u139-4
{
	z-index: 72;
	width: 60px;
	min-height: 18px;
	margin-top: 2px;
}

#u140-4
{
	z-index: 76;
	width: 83px;
	min-height: 18px;
	margin-top: 3px;
}

#u141-4
{
	z-index: 80;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u117-4
{
	z-index: 92;
	width: 324px;
	min-height: 22px;
	margin-top: 54px;
}

#u114
{
	z-index: 40;
	width: 442px;
	min-height: 234px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 618px;
}

#u106-bw
{
	z-index: 39;
	height: 254px;
}

#u129
{
	z-index: 96;
	width: 45px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1015px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

